@charset "utf-8";
/* CSS Document */

.contents * {
  font-family:
    "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro",
    "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro", "メイリオ", "Meiryo", メイリオ,
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "Helvetica", "Verdana", sans-serif;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}

.wrap {
  margin: 0 auto;
  width: 1000px;
}

a {
  color: #656565;
  text-decoration: underline;
}

a:hover {
  color: #f8bd14;
  text-decoration: none;
}

.contents {
  padding-bottom: 50px;
}

.contents h1 {
  margin-bottom: 30px;
  height: 90px;
  text-align: left;
  background: #123962;
}

.contents .sections {
  padding-bottom: 80px;
}

.contents .section03 {
  padding-bottom: 0;
}

.contents .sections h2 {
  margin-bottom: 20px;
  padding: 8px 0;
  text-align: center;
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  background: #c5a043;
}

.contents .sections h3 {
  padding-bottom: 10px;
  font-size: 16px;
}

.contents .sections h4 {
  padding-bottom: 10px;
  font-size: 16px;
}

.contents .sections p,
.contents .sections dl,
.contents .sections ul,
.contents .sections ol,
.contents .sections h3,
.contents .sections h4 {
  text-align: left;
}

.contents .sections ul li {
  list-style: square;
}

.contents .sections li {
  padding-bottom: 3px;
  line-height: 1.3;
}

.contents .sections li ul {
  padding-top: 5px;
}

.contents .sections .colorR {
  color: #ff0000;
  font-weight: bold;
}

.contents .sections .lead {
  padding-bottom: 20px;
  line-height: 1.7;
  font-size: 15px;
}

.contents .sections .text {
  line-height: 1.5;
  padding-bottom: 10px;
  font-size: 15px;
}

.contents .sections .annotation {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.3;
  font-size: 12px;
}

.contents .sections .yellowBox {
  box-sizing: border-box;
  padding: 20px;
  border: 1px solid #dcdcdc;
  background: #f8f3d6;
}

.contents .section01 .yellowBox {
  margin-bottom: 30px;
}

.contents .section01 .yellowBox dl {
  float: left;
  width: 450px;
}

.contents .section01 .yellowBox .list02 {
  float: right;
}

.contents .section01 .yellowBox dt {
  padding-bottom: 10px;
  font-size: 20px;
}

.contents .section01 .yellowBox .image {
  padding-bottom: 15px;
  text-align: center;
}

.contents .section01 h3.last {
  padding-top: 20px;
}

.contents .section01 h4.last {
  padding-top: 20px;
}

.contents .section02 .yellowBox {
  overflow: scroll;
  margin-bottom: 5px;
  height: 300px;
}

.contents .section02 .yellowBox .inner {
  padding: 10px 20px;
}

.contents .section02 .yellowBox dt {
  padding-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
}

.contents .section02 .yellowBox dd {
  padding-bottom: 20px;
  line-height: 1.5;
}

.contents .section02 .yellowBox dd.last {
  padding-bottom: 0;
}

.contents .section02 .yellowBox table {
  border-collapse: collapse;
}

.contents .section02 .yellowBox table th,
.contents .section02 .yellowBox table td {
  padding: 10px;
  border: 1px #ccc solid;
}

.contents .section02 .yellowBox table th {
  width: 130px;
  text-align: center;
  background: #ffff99;
}

.contents .section02 .yellowBox table td {
  background: #fff;
}

.contents .section02 > .annotation {
  padding-bottom: 20px;
}

.contents .section03 .yellowBox {
  margin-bottom: 50px;
}

.contents .section03 .yellowBox .annotation {
  padding-bottom: 20px;
}
.contents .section04 .lead {
  text-align: center;
}
.contents .section04 .lead a {
  color: #0e3962;
  font-weight: bold;
}
.contents .yellowBox .date_text {
  text-align: right;
  margin-top: 10px;
}

.contents .checkArea .consent {
  font-size: 15px;
}

.contents .checkArea .consent input {
  margin-right: 3px;
  width: 14px;
  height: 14px;
}

.contents .checkArea p {
  padding: 10px 0 20px;
  font-size: 14px;
}

.contents .checkArea .btn input:hover {
  opacity: 0.7;
}

.siteFooter {
  padding: 25px 0 10px;
  border-top: dotted 1px #000;
}

.siteFooter .link01 {
  padding: 0 15px 10px 0;
  text-align: right;
  font-size: 13px;
}

.siteFooter .logos {
  float: left;
}

.siteFooter .logos a:hover {
  opacity: 0.7;
}

.siteFooter .logos .image01 {
  margin-right: 15px;
}

.siteFooter ul {
  float: right;
}

.siteFooter li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0 15px;
  border-right: 1px solid #656565;
  font-size: 11px;
}

.siteFooter li.last {
  padding-right: 0;
  border: none;
}

.siteFooter .copyright {
  clear: both;
  padding-top: 10px;
  text-align: right;
  font-size: 11px;
}

@media screen and (max-width: 768px) {
  .wrap {
    width: 94%;
  }

  .contents {
    padding-bottom: 50px;
  }

  .contents h1 {
    margin-bottom: 20px;
    height: 45px;
    text-align: left;
    background: #123962;
  }

  .contents h1 img {
    width: auto;
    height: 45px;
  }

  .contents .sections {
    padding-bottom: 40px;
  }

  .contents .sections h2 {
    margin-bottom: 15px;
    padding: 5px 5%;
    font-size: 14px;
  }

  .contents .sections h3 {
    margin-bottom: 15px;
    padding: 5px 5%;
    font-size: 14px;
  }

  .contents .sections h4 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  .contents .sections .lead {
    padding-bottom: 10px;
    line-height: 1.5;
    font-size: 13px;
  }

  .contents .sections .text {
    line-height: 1.4;
    padding-bottom: 5px;
    font-size: 11px;
  }

  .contents .sections .annotation {
    font-size: 10px;
  }

  .contents .sections .yellowBox {
    padding: 15px 5%;
  }

  .contents .section01 .yellowBox {
    margin-bottom: 30px;
  }

  .contents .section01 .yellowBox dl {
    float: none !important;
    clear: both !important;
    width: auto;
  }

  .contents .section01 .yellowBox .list02 {
    padding-top: 25px;
  }

  .contents .section01 .yellowBox dt {
    font-size: 17px;
  }

  .contents .section01 .yellowBox .image {
    padding-bottom: 10px;
  }

  .contents .section01 .yellowBox .image img {
    height: auto;
    max-width: 100%;
  }

  .contents .section01 h4.last {
  }

  .contents .section02 .yellowBox {
    height: 200px;
  }

  .contents .section02 .yellowBox .inner {
    padding: 10px 3%;
  }

  .contents .section02 .yellowBox dt {
    font-size: 13px;
  }

  .contents .section02 .yellowBox dd {
    padding-bottom: 15px;
    line-height: 1.4;
  }

  .contents .section02 .yellowBox dd.last {
    padding-bottom: 0;
  }

  .contents .section02 .yellowBox table th,
  .contents .section02 .yellowBox table td {
    box-sizing: border-box;
    display: block;
    width: 100%;
    padding: 10px 5%;
    border-bottom: none;
  }

  .contents .section02 .yellowBox table td {
    font-size: 11px;
  }

  .contents .section02 .yellowBox table td.last {
    border-bottom: 1px solid #ccc;
  }

  .contents .section02 > .annotation {
    padding-bottom: 15px;
  }

  .contents .section03 {
    padding-bottom: 0;
  }

  .contents .section03 .yellowBox {
    margin-bottom: 30px;
  }

  .contents .section03 .yellowBox .annotation {
    padding-bottom: 15px;
  }

  .contents .checkArea .consent {
    font-size: 13px;
  }

  .contents .checkArea .consent input {
    width: 12px;
    height: 12px;
  }

  .contents .checkArea p {
    padding: 8px 0 15px;
    font-size: 12px;
  }

  .siteFooter {
    padding-top: 15px;
  }

  .siteFooter .link01 {
    padding: 0 0 10px 0;
    text-align: center;
    font-size: 12px;
  }

  .siteFooter .logos {
    float: none;
    clear: both;
    padding-bottom: 15px;
  }

  .siteFooter .logos .image01 {
    margin-right: 10px;
  }

  .siteFooter ul {
    float: none;
    clear: both;
  }

  .siteFooter ul {
    margin: 0 auto -5px;
    width: 250px;
    text-align: center;
  }

  .siteFooter li {
    float: none;
    display: inline-block;
    margin-bottom: 5px;
    padding: 0 8px;
    font-size: 11px;
  }

  .siteFooter .list03 {
    padding-right: 0;
    border: none;
  }

  .siteFooter .list04 {
    padding-left: 0;
  }

  .siteFooter li.last {
  }

  .siteFooter .copyright {
    text-align: center;
    font-size: 10px;
  }
}

/*-----12/23追加-----*/
.sections.section02,
.sections.section04 {
  padding-bottom: 50px;
}
.section04 .riyou-title {
  text-align: center !important;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}
.sp {
  display: none;
}
.pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .section04 .riyou-title {
    font-size: 17px;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
}
/*-----/12/23追加----*/

/*///////////////////////////////////////////
アコーディオン実装 #accordion--wrap
///////////////////////////////////////////*/

.accordion {
  margin: 1em auto;
  /*max-width: 60vw;*/
}
.toggle {
  display: none;
}
.option {
  position: relative;
  margin-bottom: 1em;
}
.title,
.content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.5s;
}
.title {
  border: solid 1px #000;
  display: block;
  padding: 14px 0;
  text-align: center;
  color: #000;
  cursor: pointer;
}
.title::after,
.title::before {
  content: "";
  position: absolute;
  right: 1.5em;
  top: 1.4em;
  width: 2px;
  height: 1.75em;
  background-color: #000;
  transition: all 0.3s;
}
.title::after {
  transform: rotate(90deg);
}
#accordion--wrap .title h4 {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  padding: 0;
}
.content {
  max-height: 0;
  overflow: hidden;
}
.content p {
  margin: 0;
  padding: 0.5em 1em 1em;
  font-size: 0.9em;
  line-height: 1.5;
}
.toggle:checked + .title + .content {
  max-height: fit-content;
  transition: all 0.5s;
  padding: 2em 0.5em;
}
.toggle:checked + .title::before {
  transform: rotate(90deg) !important;
}
#accordion--wrap {
  padding: 0 2%;
}
#accordion--wrap h3 {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
#accordion--wrap h5 {
  font-size: 17px;
  font-weight: 600;
  text-align: left;
}
#accordion--wrap .yellowBox {
  height: auto;
  overflow: inherit;
}
#accordion--wrap .yellowBox h6 {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
}
#accordion--wrap ol {
  list-style: none;
}
@media screen and (max-width: 768px) {
  #accordion--wrap {
    padding: 0;
  }
  #accordion--wrap h3 {
    font-size: 17px;
  }
  #accordion--wrap .title h4 {
    font-size: 15px;
    width: 85%;
    margin: 0 auto;
  }
  .title::after,
  .title::before {
    right: 1.5em;
    top: 2.2em;
    height: 1.2em;
  }
  #accordion--wrap h5,
  #accordion--wrap .yellowBox h6 {
    font-size: 14px;
  }
}

/* 20220323追加 */
.nyukai_jump_btn {
  display: flex;
  justify-content: center;
  margin-bottom: 1.3em;
}
.nyukai_jump_btn a {
  background: #ce1739;
  font-size: 1.1rem;
  padding: 0.7em 0;
  display: block;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.4;
  color: #ffffff;
  border-radius: 5em;
  width: 30%;
  text-align: center;
}
.nyukai_jump_btn p {
  display: block;
  position: relative;
  text-align: center !important;
}
.nyukai_jump_btn p::after {
  content: "";
  display: block;
  background-size: 5px 9px;
  width: 0.5rem;
  height: 0.9rem;
  background: url(../common/images/icon_arrow_right--white.svg);
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.25;
  width: 0.7rem;
  height: 1.3rem;
  background-size: 0.7rem 1.3rem;
}

@media screen and (max-width: 768px) {
  .nyukai_jump_btn a {
    width: 70%;
  }
}

/* 2023.01.24追加 */
.nyukai_jump_btn--lg a {
  width: 525px;
}

.contents .sections p.nyukai_lead {
  color: #ce1739;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 1em;
}

.nyukai_lead .large {
  font-size: 32px;
}

.caution {
  color: #000;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 1.5em;
  display: block;
}

.nyukai_lead + .nyukai_jump_btn {
  margin-top: 40px;
  margin-bottom: 40px;
}

.nyukai_app {
  width: 525px;
  margin-bottom: 40px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fdf3f5;
  border: 1px solid #ce1739;
  border-radius: 18px;
}

.contents .sections h2.nyukai_app__ttl {
  margin-bottom: 0;
  padding: 0.7em 0;
  background-color: #ce1739;
  border-radius: 18px 18px 0 0;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
}

.contents .sections p.nyukai_app__outline {
  padding-top: 20px;
  padding-right: 40px;
  padding-bottom: 30px;
  padding-left: 40px;
  color: #ce1739;
  font-size: 19px;
  line-height: 1.8;
  text-align: center;
}
.contents .sections p.nyukai_app__outline.txtTop {
  padding-bottom: 0;
}
.contents .sections p.nyukai_app__outline.txtTop strong {
  font-size: 1.3em;
}
.nyukai_app__link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 15px;
}

.nyukai_app__apple {
  max-width: 215px;
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
  box-sizing: border-box;
}

.nyukai_app__google {
  max-width: 258px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .nyukai_jump_btn--lg a {
    width: 100%;
  }
  .nyukai_lead + .nyukai_jump_btn {
    margin-top: 30px;
  }
  .nyukai_app {
    width: 100%;
  }
  .contents .sections p.nyukai_app__outline {
    padding-top: 20px;
    padding-right: 20px;
    /* padding-bottom: 30px; */
    padding-left: 20px;
    font-size: 16px;
  }
}

/* /2023.01.24追加 */

/* 2023.03.08追加 */
.qr_ios {
  margin-top: 20px;
}
.qr_android {
  margin-top: 10px;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .spNone {
    display: none !important;
  }
}
/* /2023.03.08追加 */
